Bug 1484975 - After update to kernel 4.12.8-200, system will only boot to dracut-emergency mode
Summary: After update to kernel 4.12.8-200, system will only boot to dracut-emergency ...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 25
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-24 17:57 UTC by Ian Neal
Modified: 2017-12-12 10:13 UTC (History)
22 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:13:12 UTC
Type: Bug


Attachments (Terms of Use)

Description Ian Neal 2017-08-24 17:57:01 UTC
Using a Dell Optiplex 9010 it boots okay with kernel 4.11.7-200, but won't boot with 4.12.8-200. System gets as far as Initrd Root Device and then starts getting dracut-initqueue timeouts, eventually entering dracut-emergency mode

A laptop with the same 4.12.8-200 kernel works fine though.

Possible incompatibility with RAID on the system? The Optiplex 9010 uses Intel Rapid Storage Technology.

Comment 1 Ian Neal 2017-09-24 00:22:22 UTC
Tested against latest 4.12.13-200 still shows the same issue. Is there any further information I can gather to help troubleshoot this issue?

Comment 2 Fedora End Of Life 2017-12-12 10:13:12 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.